www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <m...@hyperreal.org>
Subject Re: other/827: Perl support won't install
Date Sun, 06 Jul 1997 23:17:58 GMT
Synopsis: Perl support won't install

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Sun Jul  6 16:17:57 PDT 1997
State-Changed-Why:
Sorry, we have nothing to do with external perl modules
and so we can't support it.  You need to ask in an
appropriate newsgroup or contact the authors of the
packages in question.


Mime
View raw message